"ISOLangCode" = "de";

"Open TextExpander" = "TextExpander aufrufen";
"Enable Expansion" = "Ersetzung aktivieren";
"Disable Expansion" = "Ersetzung deaktivieren";

"Create New Snippet..." = "Neuen Textbaustein erzeugen";
"Create Snippet from Selection..." = "Textbaustein von Auswahl erzeugen…";
"Create Snippet from Clipboard..." = "Textbaustein aus der Zwischenablage erstellen…";
"Edit Last Expanded Snippet..." = "Zuletzt ersetzten Textbaustein bearbeiten...";

"Search Snippets" = "Textbausteine durchsuchen";
"No matches found" = "Keine Übereinstimmungen gefunden";
"No matches for: %@" = "Keine Treffer für: %@";
"and %d more" = "und %d weitere";
"TextExpander - Create Snippet" = "TextExpander – Textbaustein erzeugen";
"TextExpander - Edit Snippet" = "TextExpander – Textbaustein bearbeiten";

"Quit TextExpander" = "TextExpander beenden";
"Hide TextExpander" = "TextExpander ausblenden";
"TextExpander Help" = "TextExpander-Hilfe";
"Purchase / Register TextExpander..." = "TextExpander kaufen / registrieren…";
"TextExpander Preferences..." = "TextExpander-Einstellungen…";

"Show TextExpander Menu Bar" = "TextExpander-Menüleiste zeigen";

// New for 3.5
"TextExpander Helper Initialization Failure" = "TextExpander Helper Initialization Failure";
"TextExpander Helper failed to initialize.\rSome functionality may not work." = "TextExpander Helper failed to initialize.\rSome functionality may not work.";

// New for 4.0
"TextExpander — %@ (%@)" = "TextExpander — %@ (%@)";

// New in 4.0.4
"Abbreviation \"%@\" conflicts with, or is a duplicate of:" = "Kürzel \"%@\" steht im Konflikt mit oder ist ein Duplikat von:";
"Abbreviation \"%@\" conflicts with:" = "Kürzel \"%@\" steht im Konflikt mit:";
"Abbreviation \"%@\" is a duplicate of:" = "Kürzel \"%@\" ist ein Duplikat von:";
"Unknown/error with abbreviation \"%@\"." = "Unbekannt/Fehler bei Kürzel \"%@\".";

// New for 4.1
"TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved." = "TextExpander kann eine Ressource nicht laden. Bitte prüfen Sie, ob das TextExpander-Programm verschoben wurde.";
"Resource Not Found" = "Ressource nicht gefunden";

// New for 4.1.2
"Unknown Application" = "Unbekanntes Programm";
"Secure Input enabled by %@" = "Sichere Eingabe wurde von %@ aktiviert";
"Secure Input Prevents Expansion…" = "Die Sichere Eingabe deaktiviert die Ersetzung…";

// New for 4.3
"Snippet %@ - %@" = "Textbaustein %@ - %@";
